Index: make/custom/bare.cfg
===================================================================
--- make/custom/bare.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/bare.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -12,5 +12,5 @@
 RTEMS_CPU_MODEL=$(BARE_CPU_MODEL)
 
-CPU_CFLAGS=$(BARE_CPU_CFLAGS)
+CPU_CFLAGS =$(BARE_CPU_CFLAGS)
 
 include $(RTEMS_ROOT)/make/custom/default.cfg
Index: make/custom/c4xsim.cfg
===================================================================
--- make/custom/c4xsim.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/c4xsim.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -8,5 +8,5 @@
 
 RTEMS_CPU_MODEL=c40
-CPU_CFLAGS=-mcpu=40 #-msmall
+CPU_CFLAGS = -mcpu=40 #-msmall
 
 # This is the actual bsp directory used during the build process.
Index: make/custom/csb350.cfg
===================================================================
--- make/custom/csb350.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/csb350.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -17,5 +17,5 @@
 #
 # gcc 3.1 and newer
-CPU_CFLAGS=-mips32 -G0 -msoft-float
+CPU_CFLAGS = -mips32 -G0 -msoft-float
 
 # optimize flag: typically -O2
Index: make/custom/eZKit533.cfg
===================================================================
--- make/custom/eZKit533.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/eZKit533.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -16,5 +16,5 @@
 #  and (hopefully) optimize for it. 
 #
-CPU_CFLAGS=
+CPU_CFLAGS =
 
 # optimize flag: typically -O2
Index: make/custom/gen68360.cfg
===================================================================
--- make/custom/gen68360.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/gen68360.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -22,5 +22,5 @@
 #
 ifeq ($(RTEMS_GEN68360_COMPANION_MODE),yes)
-CPU_CFLAGS= -m68040
+CPU_CFLAGS = -m68040
 else
 CPU_CFLAGS = -mcpu32
Index: make/custom/genmongoosev.cfg
===================================================================
--- make/custom/genmongoosev.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/genmongoosev.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -16,5 +16,5 @@
 #  and (hopefully) optimize for it. 
 #
-CPU_CFLAGS=-mips1 -G0
+CPU_CFLAGS = -mips1 -G0
 
 # optimize flag: typically -O2
Index: make/custom/gensh1.cfg
===================================================================
--- make/custom/gensh1.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/gensh1.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -21,5 +21,5 @@
 #  and (hopefully) optimize for it.
 #
-CPU_CFLAGS=-m1
+CPU_CFLAGS = -m1
 
 # optimize flag: typically -O2
Index: make/custom/gensh2.cfg
===================================================================
--- make/custom/gensh2.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/gensh2.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -21,5 +21,5 @@
 #  and (hopefully) optimize for it.
 #
-CPU_CFLAGS= -m2
+CPU_CFLAGS = -m2
 
 # optimize flag: typically -O2
Index: make/custom/gensh4.cfg
===================================================================
--- make/custom/gensh4.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/gensh4.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -24,9 +24,9 @@
 # Seems to be good without initialisation FPSCR.
 # Also works with SH4_FPSCR_DN bit set.
-#CPU_CFLAGS= -m4-single-only -mfmovd -ml
-#CPU_CFLAGS= -m4-single -ml
+#CPU_CFLAGS = -m4-single-only -mfmovd -ml
+#CPU_CFLAGS = -m4-single -ml
 #
 # It works with SH4_FPSCR_PR bit set
-CPU_CFLAGS= -m4 -ml
+CPU_CFLAGS = -m4 -ml
 
 # optimize flag: typically -O2
Index: make/custom/h8sim.cfg
===================================================================
--- make/custom/h8sim.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/h8sim.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -16,5 +16,5 @@
 #  and (hopefully) optimize for it. 
 #
-CPU_CFLAGS=-mh -mint32
+CPU_CFLAGS = -mh -mint32
 
 # optimize flag: typically -O2
Index: make/custom/jmr3904.cfg
===================================================================
--- make/custom/jmr3904.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/jmr3904.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -17,7 +17,7 @@
 #
 # gcc 2.95.x and 3.0
-#CPU_CFLAGS=-m3900 -G0
+#CPU_CFLAGS = -m3900 -G0
 # gcc 3.1 and newer
-CPU_CFLAGS=-march=r3900 -Wa,-xgot -G0
+CPU_CFLAGS = -march=r3900 -Wa,-xgot -G0
 
 # optimize flag: typically -O2
Index: make/custom/mvme147.cfg
===================================================================
--- make/custom/mvme147.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/mvme147.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -14,5 +14,5 @@
 
 # default flags
-CPU_CFLAGS=
+CPU_CFLAGS =
 
 # optimize flag: typically -O2
Index: make/custom/nios2_iss.cfg
===================================================================
--- make/custom/nios2_iss.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/nios2_iss.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -19,5 +19,5 @@
 #  where they could be addressed using the global pointer gp. -G0 effectively
 #  disables the use of gp.
-CPU_CFLAGS=-mno-hw-mul -mno-hw-div
+CPU_CFLAGS = -mno-hw-mul -mno-hw-div
 
 #######
Index: make/custom/pc486.cfg
===================================================================
--- make/custom/pc486.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/pc486.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -9,7 +9,7 @@
 #CPU_CFLAGS = -m486
 # gcc 3.1 and newer
-# CPU_CFLAGS=-mcpu=i486
+# CPU_CFLAGS = -mcpu=i486
 # gcc 4.0 and newer
-CPU_CFLAGS=-mtune=i486
+CPU_CFLAGS = -mtune=i486
 
 include $(RTEMS_ROOT)/make/custom/pc386.cfg
Index: make/custom/pc586.cfg
===================================================================
--- make/custom/pc586.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/pc586.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -9,7 +9,7 @@
 #CPU_CFLAGS = -mpentium
 # gcc 3.1 and newer
-# CPU_CFLAGS=-mcpu=pentium
+# CPU_CFLAGS = -mcpu=pentium
 # gcc 4.0 and newer
-CPU_CFLAGS=-mtune=pentium
+CPU_CFLAGS = -mtune=pentium
 
 include $(RTEMS_ROOT)/make/custom/pc386.cfg
Index: make/custom/pc686.cfg
===================================================================
--- make/custom/pc686.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/pc686.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -9,7 +9,7 @@
 #CPU_CFLAGS = -mpentiumpro
 # gcc 3.1 and newer
-# CPU_CFLAGS=-mcpu=pentiumpro
+# CPU_CFLAGS = -mcpu=pentiumpro
 # gcc 4.0 and newer
-CPU_CFLAGS=-mtune=pentiumpro
+CPU_CFLAGS = -mtune=pentiumpro
 
 include $(RTEMS_ROOT)/make/custom/pc386.cfg
Index: make/custom/shsim.cfg
===================================================================
--- make/custom/shsim.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/shsim.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -16,5 +16,5 @@
 #  and (hopefully) optimize for it. 
 #
-CPU_CFLAGS=-m1
+CPU_CFLAGS = -m1
 
 # optimize flag: typically -O2
Index: make/custom/simsh4.cfg
===================================================================
--- make/custom/simsh4.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/simsh4.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -24,8 +24,8 @@
 # Seems to be good without initialisation FPSCR.
 # Also works with SH4_FPSCR_DN bit set.
-#CPU_CFLAGS= -m4-single-only -ml
+#CPU_CFLAGS = -m4-single-only -ml
 #
 # It works with SH4_FPSCR_PR bit set
-CPU_CFLAGS= -m4 -ml
+CPU_CFLAGS = -m4 -ml
 
 
Index: make/custom/simsh7032.cfg
===================================================================
--- make/custom/simsh7032.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/simsh7032.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -18,5 +18,5 @@
 #  and (hopefully) optimize for it.
 #
-CPU_CFLAGS=-m1
+CPU_CFLAGS = -m1
 
 # optimize flag: typically -O2
Index: make/custom/simsh7045.cfg
===================================================================
--- make/custom/simsh7045.cfg	(revision d2d3482e0bf6712c9d1e87431b59092a39fd0c68)
+++ make/custom/simsh7045.cfg	(revision b86e0899e5c2cf6a6917ff9d34f0b81947b13168)
@@ -18,5 +18,5 @@
 #  and (hopefully) optimize for it.
 #
-CPU_CFLAGS=-m2
+CPU_CFLAGS = -m2
 
 # optimize flag: typically -O2
